body,html{
	overflow-x: hidden;
}
.main .colmain{
	background-color: #f5f5f5;
}

/*推荐应用
------------------------*/
.recommend {
    border-radius: 8px 8px 8px 8px;
	border: 1px solid #DCD8D6;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 15px;
    z-index: 2;
}
.recommend h2,
.myApp .mytitle{
	border-bottom: 1px solid #DCD8D6;
    color: #32353C;
    font-family: Microsoft Yahei;
    font-size: 16px;
    height: 24px;
    line-height: 24px;
     *line-height: 4px;
    _line-height: 24px;
    padding: 10px 0 10px 5px;
    position: relative;
}
.recommend i,.recommend font{
	_float:left;
}
.recommend span {
    display: block;
    height: 30px;
    position: absolute;
    right: 0;
    top: 10px;
}

.recommend h2 span a {
    background: url("/static/skin/pim2/img/img_02_all.gif") no-repeat scroll 0 -716px transparent;
    color: #9A9A9A;
    display: block;
    float: left;
    font-size: 12px;
    height: 27px;
    line-height: 35px;
    text-align: center;
    width: 25px;
    text-decoration: none;
}

.recommend h2 span a.curPage {
    background-position: 0px -683px;
    color: #ffffff;
}

.recommend h2 i{
    background: url("/static/skin/app/img/app_h2.gif") no-repeat scroll center -1px transparent;
    display: block;
    float: left;
    height: 22px;
    line-height: 20px;
    margin-right: 8px;
    overflow: hidden;
    width: 15px;
    *margin-top: -10px;
    _margin-top: -2px;
}

.myApp .mytitle i {
    background: url("/static/skin/app/img/app_h2.gif") no-repeat scroll center -1px transparent;
    display: block;
    float: left;
    height: 22px;
    line-height: 20px;
    margin-right: 8px;
    margin-left: 9px;
    overflow: hidden;
    width: 15px;
    margin-top: 3px;
}
.hotApp{
	position: relative;
	height: 265px;
	overflow: hidden;
}
.hotApp ul{
	width: 691px;
	position: absolute;
	top: 0;
}
.hotApp li{
	float: left;
    height: 49px;
    padding: 20px 0 20px 10px;
    *height: 45px;
    _height: 45px;
    *padding: 14px 0 20px 10px;
    _padding: 14px 0 20px 10px;
    width: 161px;
}
.hotApp li.first{
	padding-left: 17px;
}
.hotApp li.hover{
	background: url("/static/skin/app/img/rec_li_hover.gif") no-repeat scroll 0 7px transparent;
}
.hotApp li.first_hover{
	background: url("/static/skin/app/img/rec_li_hover.gif") no-repeat scroll 7px 7px transparent;
}

.hotApp li img{
	border: none;
    display: block;
    float: left;
    background: url("/static/skin/app/img/rec_bac.gif") no-repeat scroll center center transparent;
    width: 47px;
    height: 47px;
}
.hotApp li .info{
	float: left;
	margin-left: 13px;
	width: 90px;
	overflow: hidden;
}
.hotApp li .info p,
.hotApp li .info div.star,
#view .appInfo .evaluate .star{
	height: 16px;
    line-height: 16px;
    margin: 0;
    overflow: hidden;
    white-space: normal;
    word-break: keep-all;
    word-wrap: normal;
    text-overflow: ellipsis;
}
#view .appInfo .evaluate span,
#view .appInfo .evaluate div{
	float: left;
}
#view .appInfo .evaluate .star{
	padding-top: 5px;
}
.hotApp li .info p.count{
	color: #bdbdbd;
	font-size: 12px;
}
.hotApp li .info .opts{
	display: none;
	margin-top: 5px;
	overflow: hidden;
}
.hotApp li .info .opts a{
	background: url("/static/skin/app/img/rec_li_opts.gif") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    float: left;
    height: 24px;
    line-height: 22px;
    text-align: center;
    width: 42px;
    text-decoration: none;
}
.hotApp li .info .opts a.add{
	margin-right: 2px;
}
.hotApp li .info .opts a:hover{
	background-position: 0 -25px;
}
.hotApp li .info .opts a.added,
.hotApp li .info .opts a.added:hover{
	color: #ffffff;
	font-size: 12px;
	background-position: 0 -49px;
}
.hotApp li .info .star .a,
#view .appInfo .evaluate .star .a {
    background: url("/static/skin/app/img/star.gif") no-repeat scroll 0 -16px transparent;
    height: 16px;
    width: 71px;
}
.hotApp li .info .star .a .c,
#view .appInfo .evaluate .star .a .c{
   background: url("/static/skin/app/img/star.gif") no-repeat scroll 0 0 transparent;
   height: 16px;
}
.hotApp .border,
.applist .myApp .border {
    border-bottom: 1px dotted #CCCCCC;
    clear: both;
    float: none;
    height: 0;
    padding: 0;
    width: 680px;
    margin: 0;
    overflow: hidden;
}

/*查看应用
------------------------*/
#view {
	width:680px;
}
#view .info{
	color: #666666;
    margin: 20px 15px;
    overflow: hidden;
}
#view .info img,
#view .info .appInfo{
	float: left;
}
#view .info .tdCode{
	float: right;
}
#view .info .tdCode p{
	margin-top: 70px;
	font-size: 12px;
}
#view .info img{
	width: 72px;
	height: 72px;
}
#view .info .appInfo{
	margin-left: 20px;
}
#view .info .appInfo h3 {
	margin: 0;
}
#view .info .appInfo ul {
	width: 320px;
}
#view .info .appInfo li {
    float: left;
    height: 22px;
    line-height: 22px;
    width: 160px;
}
#view .content {
    padding: 20px 12px 0;
}
#view .content h1 {
    border-bottom: 1px solid #D4D4D4;
    color: #000000;
    height: 16px;
    line-height: 16px;
    padding: 0 0 15px;
}
#view .content h2 {
    background-color: #EEEEEE;
    color: #333333;
    font-size: 14px;
    height: 15px;
    line-height: 15px;
    margin: 0;
    padding: 8px 18px;
}
#view .content .img{
	clear: both;
}

#view .content .imgContainer a {
    background: url("/static/skin/app/img/appDetail.gif") no-repeat scroll 0 0 transparent;
    position: absolute;
    display: block;
    height: 30px;
    width: 30px;
    top: 50%;
}
#view .content .imgContainer a.prev {left: 0; background-position: 0 -32px;_display:none;}
#view .content .imgContainer a.next {right: 6px;_display:none;}
#view .nav{
    height: 280px;
    overflow: hidden;
    padding: 0 39px;
    width: 572px;
}
#view .emptyimg{
	height: auto;
}
#view .nav img {
    height: 280px;
    padding: 0 11px;
}

#view .img .imgContainer{
    padding: 16px 0;
    position: relative;
}
#view .sum .sumContent{
	padding: 16px 39px;
}

/*我的应用
------------------------*/
.applist {
	min-height: 400px;
	_height: 400px;
	background-color: #FFFFFF;
    padding: 20px;
    width: 723px;
    float: left;
}
#myApp .result {
	border-bottom: 1px solid #EFEFEF;
	padding: 15px 8px;
	line-height: 24px;
	color: #4d4d4d;
	display: none;
	height: 24px;
}
#myApp .result a{
	color: #4d4d4d;	
}
#myApp .result a:hover {
	color: #58acec;	
}
#myApp .result span {
	display: inline-block;
	margin-right: 1.5em;
	color: red;
}
.applist .myApp{
    border-radius: 8px 8px 8px 8px;
	border: 1px solid #DCD8D6;
    position: relative;
    padding: 15px;
    height: 600px;
}
.applist .myApp .none{
	margin: 110px auto;
}
.applist .myApp .mytitle i{
	background-position: -5px -22px;
}
.applist .myApp ul {
	list-style: none;
	overflow: hidden;
	font-size: 14px;
	color: #aaa;
	_zoom: 1;
	height: 543px;
}
.applist .myApp ul img {
	background: url("/static/skin/app/img/application-bg.png") no-repeat scroll center center transparent;
	overflow: hidden;
	margin: 0 auto;
	display: block;
	height: 70px;
	width: 70px;
}
.applist .myApp li {
	float: left;
    height: 69px;
    margin: 12px 0;
    *margin: 6px 0px;
	_margin: 12px 0px;
    text-align: center;
    width: 172px;
}
.applist .myApp li p,
.applist .myApp li h2 {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.applist .myApp ul h2 {
    font-size: 16px;
    margin-top: 9px;
    color: #4F4F4F;
	border: none;
    padding: 0;
}
.applist .myApp ul p {
    font-family: microsoft yahei;
    font-weight: bold;
    font-size: 12px;
	color: #AAAAAA;
    margin: 7px 0;
}
.applist .myApp ul a {
	vertical-align: middle;
	color: #aaa;
}
.applist .myApp ul 	.down {
    width: 42px;
	color: #fff;
	height: 23px;
    line-height: 25px;
	text-align: center;
	margin-right: 5px;
	position: relative;
	background: #62be1f;
	text-decoration: none;
	display: inline-block;
	background: url("/static/skin/app/img/rec_li_opts.gif") 0 0 no-repeat;
}
.applist .myApp .mytitle {
    overflow: hidden;
    height: 28px;
    line-height: 28px;
    padding: 4px 0 8px 0px;
}
.applist .myApp .mytitle h2 {
    float: left;
}
.applist .myApp .mytitle h2 span{
	color: #8b8286;
	font-size: 14px;
	
}
.applist .myApp .mytitle h2 span b{
	color: #f44646;
	font-weight: normal; 
}
.applist .myApp .mytitle .search2{
	float: right;
}
.applist .myApp .myAppPages{
    left: 0;
    bottom: 0;
    width: 100%;
    font-size: 12px;
    line-height: 20px;
    position: absolute;
    text-align: center;
}
.applist #myApp .search2 *, .applist #myApp .search2:hover * {
    border: medium none;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    height: 28px;
    line-height: 28px;
    font-family: sinsum;
    font-size: 12px;
    vertical-align: middle;
}
.applist #myApp .search2 input, .applist #myApp .search2 .left, .applist #myApp .search2 .right {
    background: url("/static/skin/contact/img/searchbg.gif") no-repeat scroll 0 0 transparent;
}	
.applist #myApp .search2 .left {
    background-position: 1px -8px;
    margin-left: 1px;
    width: 14px;
}
.applist #myApp .search2 .right {
    background-position: 0 -89px;
    width: 44px;
}
.applist #myApp .search2 .right_focus{
	background-position: 0 -129px;
}
.applist #myApp .search2 input {
    background-position: 0 -48px;
    background-repeat: repeat-x;
    width: 170px;
}
.applist #myApp .search2 .placeholder{
	position: absolute;
	left: 16px;
	top: 0;
}
.applist #myApp .myAppPages a {
    background: url("/static/skin/app/img/page.gif") no-repeat scroll 0 0 transparent;
    vertical-align: middle;
    display: inline-block;
    *overflow: hidden;
    *display: inline;
    margin: 0 2px;
    height: 10px;
    width: 12px;
    *zoom: 1;
}
.applist #myApp .myAppPages span{
	background-color: #FFFFFF;
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    line-height: 28px;
    *display: inline;
    height: 28px;
    width: 40px;
    *zoom: 1;
}
.applist #myApp .myAppPages .prev{background-position: 0 -39px;}
.applist #myApp .myAppPages .next{background-position: 0 -50px;}
.applist #myApp .myAppPages .first{background-position: 0 -61px;}
.applist #myApp .myAppPages .last{background-position: 0 -71px;}
.applist #myApp .myAppPages .prev_disable{background-position: 0 1px;}
.applist #myApp .myAppPages .next_disable{background-position: 0 -9px;}
.applist #myApp .myAppPages .first_disable{background-position: 0 -20px;}
.applist #myApp .myAppPages .last_disable{background-position: 0 -30px;}


/*我的应用
------------------------*/
#myApp ul li img{
	border: none;
    display: block;
    float: left;
    width: 47px;
    height: 47px;
 	margin-left: 15px;
    margin-top: 10px;
}
#myApp ul li .info{
	float: left;
	margin-left: 13px;
	width: 90px;
}

#myApp ul li .myappdown{
	margin-left: 50px;
    margin-top: -28px;
}

#myApp ul li.addhover{
	background: url("/static/skin/app/img/rec_li_hover.gif") no-repeat scroll -1px 0px transparent
}

#myApp ul li .changewidth {
	width: 1px;
}

#myApp ul li .delete {
	background: url("/static/skin/app/img/rec_li_opts.gif") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: inline-block;
    height: 23px;
    line-height: 25px;
    margin-right: -5px;
    position: relative;
    text-align: center;
    width: 42px;
    text-decoration: none;
}

#myApp ul .apptitle {
	padding-left: 14px;
    text-align: left;
    width: 78px;
    height: 20px;
    color: #4D4D4D;
    font-size: 100%;
    font-weight: lighter;
}
#myApp ul .appversion {
	padding-left: 14px;
    text-align: left;
    width: 78px;
}

/*周备份排行版
------------------------*/
.backofweekapps li{
	width:100%;
	height:30px;
	/* list-style: decimal-leading-zero inside url("/static/skin/app/img/icon01.gif");*/
	float:none;
}

.backofweeklist ul {
	margin: 10px 0px 0px 17px;
}

.backofweeklist .appnum {
	background:url("/static/skin/app/img/icon01.gif") 0px 0px no-repeat;
	width:17px;
	color: white;
	padding-left: 2px;
	font-size: 8pt;
	height: 14px;
}

.backofweeklist .appname {
    margin-top: 0px;
    margin-left: 15px;
    color: #666666;
    font-size: 12px;
    font-family: Microsoft Yahei;
}

.backofweeklist .weekfont {
    margin-left: 25px;
    margin-top: 27px;
}

.backofweeklist .appiconimg {
	background:none;
	width:48px;
	height:48px;
}

.backofweeklist .addWeekApps {
    background: url("/static/skin/app/img/bt_week.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    height: 25px;
    line-height: 25px;
    margin-right: 12px;
    position: relative;
    text-align: center;
    width: 60px;
}

.backofweeklist .cur{
	background-position: 0px -26px;
	text-decoration: none;
}

.backofweeklist .myhr{
	height:1px;
	margin-top:10px;
	width:179px;
	color: #DCD8D6;
	background-color: #DCD8D6;
	border:none;
}

#view .info .qrcode {
	margin: 0 0 0 22px;
	width: 70px;
	height: 70px;
}
#view .btns .addToMyApp{
	border: 0px none;
}
#view .btns .download {
	margin-left: 20px;
}

#view .sumContent p{
	word-wrap: break-word;
	word-break: break-all;
	white-space:normal;
	max-width: 578px;
	_width: 550px;
}

.backofweeklist .appnum.changecolor {
	background: url("/static/skin/app/img/iocn_BG.png") no-repeat scroll 0 0 transparent;
}



/*我备份的数据
------------------------*/
#myApp .mytitle .showmyapp{
    color: #333333;
    display: block;
    float: left;
    height: 36px;
    line-height: 33px;
    text-align: center;
    text-decoration: none;
    background-color:#FFFFFF;
    border: 1px solid #DEDAD8;
    padding-right: 8px;    
}
#myApp .mytitle .showmyapp.clickmyapp{
	background-color: #F5F5F5;
	border: none;
	color:#ABABAB;
}
#myApp .mytitle .showbackupdata{
    color: #ABABAB;
    display: block;
    float: left;
    height: 36px;
    line-height: 33px;
    text-align: center;
    text-decoration: none;
    padding: 0 8px;
    background-color:#F5F5F5;
}
#myApp .mytitle .showbackupdata.clickmyappdata{
	background-color: white;
	color: #333333;
	border: 1px solid #DEDAD8;
}

#myApp .mytitle .showbackupdata span b{
	color: #8B8286;
}
#myApp .mytitle .showbackupdata span b.changecolor{
	color: #F44646;
}
#myApp .mytitle .showmyapp span b.changecolor{
	color: #8B8286;
}


.applist .myApp .appdatashow li{
    height: 60px;
    margin: 0px;
    text-align: center;
    width: 690px;
    border-bottom: 1px solid #DCD8D6;
    text-align: left;
}
#myApp .appdatashow li img{
	border: none;
    display: block;
    float: left;
    width: 47px;
    height: 47px;
 	margin-left: 15px;
 	margin-top: 7px;
}

#myApp .appdatashow .titleheader{
	height:55px;
}


#myApp .appdatashow li .appdatatitle{
	margin-left: 18px;
    width: 137px;
    color: #7E7E7E;
    height: 60px;
    line-height: 59px;
    overflow: hidden;
}
#myApp .appdatashow li .appversion{
	width: 136px;
	*width: 141px;
}
#myApp .appdatashow li .appdatatime{
	width: 125px;
}
#myApp .appdatashow li .appdatasize{
	width: 134px;
	_width: 152px;
}

#myApp .appdatashow .appdatatitlename{
	width: 144px;
	_width: 153px;
	text-align: center;
	font-size: 16px;
	color: #4F4F4F;
	margin-top: 4px;
	height: 50px;
	line-height: 44px;
}

#myApp .appdatashow .appdatatitlename.addwidth{
	width: 179px;
	_width: 195px
}

.applist .myApp .appDataPages{
	background-color: #ffffff;
    font-size: 12px;
    line-height: 28px;
    text-align: center;
    display: none;
}
.applist #myApp .appDataPages a {
    background: url("/static/skin/app/img/page.gif") no-repeat scroll 0 0 transparent;
    vertical-align: middle;
    display: inline-block;
    *overflow: hidden;
    *display: inline;
    margin: 0 2px;
    height: 10px;
    width: 12px;
    *zoom: 1;
}
.applist #myApp .appDataPages .prev{background-position: 0 -40px;}
.applist #myApp .appDataPages .next{background-position: 0 -50px;}
.applist #myApp .appDataPages .first{background-position: 0 -61px;}
.applist #myApp .appDataPages .last{background-position: 0 -71px;}
.applist #myApp .appDataPages .prev_disable{background-position: 0 1px;}
.applist #myApp .appDataPages .next_disable{background-position: 0 -9px;}
.applist #myApp .appDataPages .first_disable{background-position: 0 -20px;}
.applist #myApp .appDataPages .last_disable{background-position: 0 -30px;}

#myApp .appdatashow li span {
    display: inline-block;
    font-size: 14px;
    vertical-align: middle;
}

#myApp .appdatashow .deleteappdata{
	background: url("/static/skin/app/img/rec_li_opts.gif") no-repeat scroll 0 0 transparent;
	color: #FFFFFF;
    display: block;
    float: right;
    height: 24px;
    line-height: 22px;
    text-align: center;
    text-decoration: none;
    width: 42px;
    margin-right: 19px;
    _margin-right: 5px;
    margin-top: 17px;
    *margin-top: -42px;
}